

aside.sidebar .widget {
  border: 1px solid #e9e9e9;
  padding-top: 18px;
  padding-right: 18px;
  padding-bottom: 18px;
  padding-left: 18px;
}
aside.sidebar {
  text-align: center;
}
aside.sidebar .latest_post_holder.image_in_box  {
text-align: left;
}
.blog_holder.blog_single article {
  text-align: center;
}
.latest_post_image {
  width: 115px;
}
.latest_post_holder.image_in_box .latest_post_text {
  padding: 0 0 0 135px;
}

div.widget.widget_categories ul > li:not(:last-child) {
  border-bottom: 1px solid rgb(245, 245, 245);
}
.sidebar .latest_post_holder.image_in_box .post_infos span.date {
font-weight: 300;
font-style: italic;
color: #f2d03b;
}
nav.main_menu>ul>li>a {
  padding: 0 10px;
}

.fa-bars::before {
    content: "";
}
.fa {
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font: large/1 FontAwesome;
    text-rendering: auto;
}

.single_tags a {
    font-family: Ovo, sans-serif;
    font-size: 9px !important;
    line-height: 34px;
    letter-spacing: 1px;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #004f2f;
    padding: 0 14px;
    border-radius: 0px;
    border-width: 0px;
    margin: 0 3px 5px 0;
    display: inline-block;
}

aside.sidebar .widget .tagcloud a, .widget .tagcloud a, aside.sidebar .widget:not(.woocommerce) .tagcloud a {
    font-family: Ovo, sans-serif;
    font-size: 10px !important;

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
